casahdf5support(1)

NAME

casahdf5support - test if casacore is build with HDF5 support

SYNOPSIS

casahdf5support

DESCRIPTION
casahdf5support is a small tool come with casacore source. It tests if casacore is build with HDF5 support.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.